Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1889

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-1889
Last Modified 05 Sep 2008 04:42:37
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1889

Summary

Unknown vulnerability in ftpd in SGI IRIX 6.5.20 through 6.5.23 allows remote attackers to cause a denial of service (hang) via a link failure with Microsoft Windows.

Vulnerable Systems

Operating System

  • Sgi Irix 6.5.20

  • Sgi Irix 6.5.20f

  • Sgi Irix 6.5.20m

  • Sgi Irix 6.5.21

  • Sgi Irix 6.5.21f

  • Sgi Irix 6.5.21m

  • Sgi Irix 6.5.22

  • Sgi Irix 6.5.23


References

XF - irix-ftpd-link-dos(15722)

BID - 10037

SGI - 20040401-01-P


Last Updated: 27 May 2016 10:39:14